Subject: [HOKEY] Adoption of draft-wu-hokey-rfc5296bis-01 as a WG document

From: "Glen Zorn" <[email-masked]>
Date: Sat, 21 Aug 2010 17:10:20 +0700

This is the formal call for consensus on the adoption of
http://www.ietf.org/id/draft-wu-hokey-rfc5296bis-01.txt as a WG document.
The comment period will last one week, until 28 August.  Silence will be
interpreted as assent; objections must be accompanied by rationale.  PLEASE
RESPOND TO THIS EMAIL WITH ANY COMMENTS, POSITIVE OR NEGATIVE.  Thank you.